ClickGallery 多个跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194531 漏洞类型 跨站脚本
发布时间 2006-06-15 更新时间 2006-06-15
CVE编号 CVE-2006-3026 CNNVD-ID CNNVD-200606-322
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/83807
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200606-322
|漏洞详情
ClickGallery存在多个跨站脚本攻击(XSS)漏洞。远程攻击者可以通过(1)gallery.asp中的gallery_id参数和(2)view_gallery.asp中的parentcurrentpage参数,注入任意Web脚本或HTML。
|受影响的产品
ClickTech ClickGallery 5.0
|参考资料

来源:VUPEN
名称:ADV-2006-2315
链接:http://www.frsirt.com/english/advisories/2006/2315
来源:SECUNIA
名称:20614
链接:http://secunia.com/advisories/20614
来源:XF
名称:clickgallery-gallery-viewgallery-xss(27037)
链接:http://xforce.iss.net/xforce/xfdb/27037
来源:MISC
链接:http://pridels0.blogspot.com/2006/06/clickgallery-vuln.html